
Explanation for binary files inside source package according to
  http://lists.debian.org/debian-devel/2013/09/msg00332.html
                                                                                                         
Files: data/barro.rda
Documentation: man/barro.Rd
  -> Barro Growth Data consisting of 161 observations on determinants of cross country GDP growth rates.

Files: data/Bosco.rda
Documentation: man/Bosco.Rd
  -> Boscovich data used to estimate the ellipticity of the earth with five measurements of the arc length of one degree of latitude taken at 5 different latitudes

Files: data/CobarOre.rda
Documentation: man/CobarOre.Rd
  -> Cobar Ore data from Green and Silverman (1994) on measurements on the "true width" of an ore-bearing rock layer from a mine in Cobar, Australia.

Files: data/engel.rda
Documentation: man/engel.Rd
  -> Engel food expenditure data used in Koenker and Bassett(1982) consisting of 235 observations on income and expenditure on food for Belgian working class households.

Files: data/Mammals.rda
Documentation: man/Mammals.Rd
  -> Garland(1983) data on running speed of mammal species and their body mass.

Files: data/Peirce.rda
Documentation: man/Peirce.Rd
  -> C.S. Peirce's auditory response data from sequence experiments conducted in 1872 to determine the distribution of response times to an auditory stimulus.

Files: data/uis.rda
Documentation: man/uis.Rd
  -> UIS Drug Treatment study data from Table 1.3 of Hosmer,D.W. and Lemeshow, S. (1998)
                                                                                    
 -- Dirk Eddelbuettel <edd@debian.org>, Tue, 25 Nov 2014 18:45:35 -0600
